<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Crystal Civilians -->

  <CrystalColonist.label>殖民者</CrystalColonist.label>
  <CrystalColonist.labelPlural>殖民者</CrystalColonist.labelPlural>
  <CrystalColonist.labelMale>男性 殖民者</CrystalColonist.labelMale>
  <CrystalColonist.labelMalePlural>男性 殖民者</CrystalColonist.labelMalePlural>
  <CrystalColonist.labelFemale>女性 殖民者</CrystalColonist.labelFemale>
  <CrystalColonist.labelFemalePlural>女性 殖民者</CrystalColonist.labelFemalePlural>


  <!-- <PawnKindDef ParentName="CrystalCivBase">
    <defName>CrystalTransfuge</defName>
    <label>Ancestor</label>
	<race>Alien_Rockman</race>
	<minGenerationAge>110</minGenerationAge>
	<maxGenerationAge>200</maxGenerationAge>
</PawnKindDef> -->

  <CrystalHistSpeaker.label>传颂者</CrystalHistSpeaker.label>
  <CrystalHistSpeaker.labelPlural>传颂者</CrystalHistSpeaker.labelPlural>
  <CrystalHistSpeaker.labelMale>男性 传颂者</CrystalHistSpeaker.labelMale>
  <CrystalHistSpeaker.labelMalePlural>男性 传颂者</CrystalHistSpeaker.labelMalePlural>
  <CrystalHistSpeaker.labelFemale>女性 传颂者</CrystalHistSpeaker.labelFemale>
  <CrystalHistSpeaker.labelFemalePlural>女性 传颂者</CrystalHistSpeaker.labelFemalePlural>

  <CrystalTrader.label>殖民地贸易商</CrystalTrader.label>
  <CrystalTrader.labelPlural>殖民地贸易商</CrystalTrader.labelPlural>
  <CrystalTrader.labelMale>男性 殖民地贸易商</CrystalTrader.labelMale>
  <CrystalTrader.labelMalePlural>男性 殖民地贸易商</CrystalTrader.labelMalePlural>
  <CrystalTrader.labelFemale>女性 殖民地贸易商</CrystalTrader.labelFemale>
  <CrystalTrader.labelFemalePlural>女性 殖民地贸易商</CrystalTrader.labelFemalePlural>

  <CrystalArmlessTrader.label>无臂的商人</CrystalArmlessTrader.label>
  <CrystalArmlessTrader.labelPlural>无臂的商人</CrystalArmlessTrader.labelPlural>
  <CrystalArmlessTrader.labelMale>男性 无臂的商人</CrystalArmlessTrader.labelMale>
  <CrystalArmlessTrader.labelMalePlural>男性 无臂的商人</CrystalArmlessTrader.labelMalePlural>
  <CrystalArmlessTrader.labelFemale>女性 无臂的商人</CrystalArmlessTrader.labelFemale>
  <CrystalArmlessTrader.labelFemalePlural>女性 无臂的商人</CrystalArmlessTrader.labelFemalePlural>

  <CrystalSlave.label>奴隶</CrystalSlave.label>
  <CrystalSlave.labelPlural>奴隶</CrystalSlave.labelPlural>
  <CrystalSlave.labelMale>男性 奴隶</CrystalSlave.labelMale>
  <CrystalSlave.labelMalePlural>男性 奴隶</CrystalSlave.labelMalePlural>
  <CrystalSlave.labelFemale>女性 奴隶</CrystalSlave.labelFemale>
  <CrystalSlave.labelFemalePlural>女性 奴隶</CrystalSlave.labelFemalePlural>

  <CrystalRefugee.label>流民</CrystalRefugee.label>
  <CrystalRefugee.labelPlural>流民</CrystalRefugee.labelPlural>
  <CrystalRefugee.labelMale>男性 流民</CrystalRefugee.labelMale>
  <CrystalRefugee.labelMalePlural>男性 流民</CrystalRefugee.labelMalePlural>
  <CrystalRefugee.labelFemale>女性 流民</CrystalRefugee.labelFemale>
  <CrystalRefugee.labelFemalePlural>女性 流民</CrystalRefugee.labelFemalePlural>

  <CrystalWanderer.label>漂泊者</CrystalWanderer.label>
  <CrystalWanderer.labelPlural>漂泊者</CrystalWanderer.labelPlural>
  <CrystalWanderer.labelMale>男性 漂泊者</CrystalWanderer.labelMale>
  <CrystalWanderer.labelMalePlural>男性 漂泊者</CrystalWanderer.labelMalePlural>
  <CrystalWanderer.labelFemale>女性 漂泊者</CrystalWanderer.labelFemale>
  <CrystalWanderer.labelFemalePlural>女性 漂泊者</CrystalWanderer.labelFemalePlural>

  <CrystalExperiment.label>实验体</CrystalExperiment.label>
  <CrystalExperiment.labelPlural>实验体</CrystalExperiment.labelPlural>
  <CrystalExperiment.labelMale>男性 实验体</CrystalExperiment.labelMale>
  <CrystalExperiment.labelMalePlural>男性 实验体</CrystalExperiment.labelMalePlural>
  <CrystalExperiment.labelFemale>女性 实验体</CrystalExperiment.labelFemale>
  <CrystalExperiment.labelFemalePlural>女性 实验体</CrystalExperiment.labelFemalePlural>

  <CrystalAddicted.label>小贩</CrystalAddicted.label>
  <CrystalAddicted.labelPlural>小贩</CrystalAddicted.labelPlural>
  <CrystalAddicted.labelMale>男性 小贩</CrystalAddicted.labelMale>
  <CrystalAddicted.labelMalePlural>男性 小贩</CrystalAddicted.labelMalePlural>
  <CrystalAddicted.labelFemale>女性 小贩</CrystalAddicted.labelFemale>
  <CrystalAddicted.labelFemalePlural>女性 小贩</CrystalAddicted.labelFemalePlural>


  <!-- Crystal Security -->

  <CrystalGuard.label>护卫</CrystalGuard.label>
  <CrystalGuard.labelPlural>护卫</CrystalGuard.labelPlural>
  <CrystalGuard.labelMale>男性 护卫</CrystalGuard.labelMale>
  <CrystalGuard.labelMalePlural>男性 护卫</CrystalGuard.labelMalePlural>
  <CrystalGuard.labelFemale>女性 护卫</CrystalGuard.labelFemale>
  <CrystalGuard.labelFemalePlural>女性 护卫</CrystalGuard.labelFemalePlural>


  <!-- Crystal Military -->

  <CrystalFighter.label>斗士</CrystalFighter.label>
  <CrystalFighter.labelPlural>斗士</CrystalFighter.labelPlural>
  <CrystalFighter.labelMale>男性 斗士</CrystalFighter.labelMale>
  <CrystalFighter.labelMalePlural>男性 斗士</CrystalFighter.labelMalePlural>
  <CrystalFighter.labelFemale>女性 斗士</CrystalFighter.labelFemale>
  <CrystalFighter.labelFemalePlural>女性 斗士</CrystalFighter.labelFemalePlural>

  <CrystalGrenadier.label>结晶掷弹兵</CrystalGrenadier.label>
  <CrystalGrenadier.labelPlural>结晶掷弹兵</CrystalGrenadier.labelPlural>
  <CrystalGrenadier.labelMale>男性 结晶掷弹兵</CrystalGrenadier.labelMale>
  <CrystalGrenadier.labelMalePlural>男性 结晶掷弹兵</CrystalGrenadier.labelMalePlural>
  <CrystalGrenadier.labelFemale>女性 结晶掷弹兵</CrystalGrenadier.labelFemale>
  <CrystalGrenadier.labelFemalePlural>女性 结晶掷弹兵</CrystalGrenadier.labelFemalePlural>

  <CrystalHunter.label>猎人</CrystalHunter.label>
  <CrystalHunter.labelPlural>猎人</CrystalHunter.labelPlural>
  <CrystalHunter.labelMale>男性 猎人</CrystalHunter.labelMale>
  <CrystalHunter.labelMalePlural>男性 猎人</CrystalHunter.labelMalePlural>
  <CrystalHunter.labelFemale>女性 猎人</CrystalHunter.labelFemale>
  <CrystalHunter.labelFemalePlural>女性 猎人</CrystalHunter.labelFemalePlural>

  <CrystalHistGuard.label>秩序守护者</CrystalHistGuard.label>
  <CrystalHistGuard.labelPlural>秩序守护者</CrystalHistGuard.labelPlural>
  <CrystalHistGuard.labelMale>男性 秩序守护者</CrystalHistGuard.labelMale>
  <CrystalHistGuard.labelMalePlural>男性 秩序守护者</CrystalHistGuard.labelMalePlural>
  <CrystalHistGuard.labelFemale>女性 秩序守护者</CrystalHistGuard.labelFemale>
  <CrystalHistGuard.labelFemalePlural>女性 秩序守护者</CrystalHistGuard.labelFemalePlural>

  <CrystalShadowscale.label>暗影之鳞</CrystalShadowscale.label>
  <CrystalShadowscale.labelPlural>暗影之鳞</CrystalShadowscale.labelPlural>
  <CrystalShadowscale.labelMale>男性 暗影之鳞</CrystalShadowscale.labelMale>
  <CrystalShadowscale.labelMalePlural>男性 暗影之鳞</CrystalShadowscale.labelMalePlural>
  <CrystalShadowscale.labelFemale>女性 暗影之鳞</CrystalShadowscale.labelFemale>
  <CrystalShadowscale.labelFemalePlural>女性 暗影之鳞</CrystalShadowscale.labelFemalePlural>


</LanguageData>